Message: Problems compling analysis A01 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Problems compling analysis A01 

Forum: Analysis
Date: 21 Nov, 2008
From: Jamie Wright <Jamie Wright>

Dear all,
I have downloaded JAIDA(3.2.1) and AIDAJNI(3.2.3) and setup the environment thus:
export JAIDA_HOME=<my path>/JAIDA-3.2.1
source $JAIDA_HOME/bin/aida-setup.sh

export AIDAJNI_HOME=<my path>/AIDAJNI-3.2.3
source $AIDAJNI_HOME/bin/Linux-g++/aidajni-setup.sh

I have also installed java sdk and set the environment variable for that.

When I come to compile analysis A01 however I get errors such as:
/bin/sh: aida-config: not found

And a lot of other errors stemming from this.

Anyone else ever had this problem?

thanks Jamie

 Add Message Add Message
to: "Problems compling analysis A01"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]